Requirements:
- Audio Overhaul Skyrim.esp

Explosions:
  - Form: Skyrim Extended Cut - Saints and Seducers.esp|4C410E
    Exterior: Audio Overhaul Skyrim.esp|018BBE
  - Form: DragonWar.esp|0D52AC
    Interior: Audio Overhaul Skyrim.esp|02B4C8
    Exterior: Audio Overhaul Skyrim.esp|018BBE
  - Form: DragonWar.esp|35D368
    Exterior: Audio Overhaul Skyrim.esp|01BC42
  - Form: DragonWar.esp|35D369
    Exterior: Audio Overhaul Skyrim.esp|01BC42
  - Form: DragonWar.esp|35D36B
    Interior: Audio Overhaul Skyrim.esp|02B4C8
    Exterior: Audio Overhaul Skyrim.esp|018BBE
  - Form: DragonWar.esp|4BA97C
    Interior: Audio Overhaul Skyrim.esp|02B4C8
    Exterior: Audio Overhaul Skyrim.esp|018BBE
  - Form: MysticismMagic.esp|CF9FA6
    Interior: Audio Overhaul Skyrim.esp|01BC43
    Exterior: Audio Overhaul Skyrim.esp|01BC44
  - Form: MysticismMagic.esp|47DBD4
    Interior: Audio Overhaul Skyrim.esp|01BC43
    Exterior: Audio Overhaul Skyrim.esp|01BC44
  - Form: MysticismMagic.esp|47DBD6
    Interior: Audio Overhaul Skyrim.esp|01BC43
    Exterior: Audio Overhaul Skyrim.esp|01BC44
  - Form: MysticismMagic.esp|47DBD7
    Interior: Audio Overhaul Skyrim.esp|01BC43
    Exterior: Audio Overhaul Skyrim.esp|01BC44
  - Form: MysticismMagic.esp|47DBD8
    Interior: Audio Overhaul Skyrim.esp|01BC43
    Exterior: Audio Overhaul Skyrim.esp|01BC44
  - Form: MysticismMagic.esp|47DBBD
    Interior: Skyrim.esm|02518E
    Exterior: Audio Overhaul Skyrim.esp|018BBE
  - Form: MysticismMagic.esp|47DBC4
    Interior: Skyrim.esm|02518E
    Exterior: Audio Overhaul Skyrim.esp|018BBE
  - Form: MysticismMagic.esp|47DBC6
    Interior: Skyrim.esm|02518E
    Exterior: Audio Overhaul Skyrim.esp|018BBE
  - Form: MysticismMagic.esp|47DBC7
    Interior: Skyrim.esm|02518E
    Exterior: Audio Overhaul Skyrim.esp|018BBE
  - Form: MysticismMagic.esp|3857FA
    Interior: Audio Overhaul Skyrim.esp|01BC41
    Exterior: Audio Overhaul Skyrim.esp|01BC42
  - Form: MysticismMagic.esp|3857F4
    Interior: Audio Overhaul Skyrim.esp|01BC41
    Exterior: Audio Overhaul Skyrim.esp|01BC42
  - Form: MysticismMagic.esp|3857FB
    Interior: Audio Overhaul Skyrim.esp|01BC41
    Exterior: Audio Overhaul Skyrim.esp|01BC42

Magic Effects:
  - Form: DragonWar.esp|09D76D
    Release: Audio Overhaul Skyrim.esp|01B6DE
  - Form: MysticismMagic.esp|1D7028
    Release: Skyrim.esm|03E5E9
  - Form: MysticismMagic.esp|3B3121
    On Hit: Audio Overhaul Skyrim.esp|011FEF
    
Projectiles:
  - Form: Skyrim.esm|016CD1
    Active Loop: Audio Overhaul Skyrim.esp|015B2C
  - Form: Skyrim.esm|0D4888
    Active Loop: Audio Overhaul Skyrim.esp|000846
  - Form: Skyrim.esm|0DD604
    Active Loop: Audio Overhaul Skyrim.esp|01B6DC
  - Form: DragonWar.esp|0D52AE
    Active Loop: Audio Overhaul Skyrim.esp|000845
  - Form: DragonWar.esp|35D36C
    Active Loop: Audio Overhaul Skyrim.esp|000845
  - Form: DragonWar.esp|42CD1A
    Active Loop: Audio Overhaul Skyrim.esp|01B6DC
  - Form: DragonWar.esp|4BA97D
    Active Loop: Audio Overhaul Skyrim.esp|000845
  - Form: MysticismMagic.esp|747BDB
    Active Loop: Audio Overhaul Skyrim.esp|019123
  - Form: MysticismMagic.esp|9B16E2
    Active Loop: Audio Overhaul Skyrim.esp|019123
  - Form: MysticismMagic.esp|9BB8E3
    Active Loop: Audio Overhaul Skyrim.esp|019123
  - Form: MysticismMagic.esp|25AAE8
    Active Loop: Audio Overhaul Skyrim.esp|019BEA
  - Form: MysticismMagic.esp|B467D9
    Active Loop: Audio Overhaul Skyrim.esp|015B2C

